/* Hamumu.com CSS sheet... let's see how this goes! */

#body {background-color: #2F3C7E; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; font-family: "Century Gothic", arial, helvetica, sans-serif; font-size: 12pt}

.smalltext {font-size:10pt}

.content {background-color: #EFEFFF}
A:link, A:visited {text-decoration: none;color: #6B5623; font-weight:bold}
A:active {text-decoration: none;color: #2222DD; font-weight:bold}
A:hover {text-decoration: underline overline; color: #4A2F7E; font-weight:bold}

.sidebar {font-size: 12pt}
.subsidebar {padding-left: 0.5em; font-size: 10pt}
.bigheadline {font-size:20pt; font-weight:bold; text-decoration: underline}
.words {text-indent: 1em; text-align: justify}
.realsmalltext {font-size: 6pt;line-height:100%;font-weight:bold}

h1 {
	font-size:160%;
	margin:1em;
	padding:0;
}

/* ---=== border code follows ===--- */
/*
	tlc = top left corner
	trc = top right corner
	blc = bottom left corner
	brc = bottom right corner
	lb = left border
	rb = right border
	tb = top border
	bb = bottom border
*/
#box
	{
	background-color: #FFFFFF;
	}

#content
	{
	background-color: #FFFFFF;
	padding:3em;
    }

#tlc, #trc, #blc, #brc
	{
	background-color: transparent;
	background-repeat: no-repeat;
	}

#tlc
	{
	background-image:url(images/menu/round_tl.gif);
	background-position: 0% 0%;
	}

#trc
	{
	background-image:url(images/menu/round_tr.gif);
	background-position: 100% 0%;
	}

#blc
	{
	background-image:url(images/menu/round_bl.gif);
	background-position: 0% 100%;
	}

#brc
	{
	background-image:url(images/menu/round_br.gif);
	background-position: 100% 100%;
	}

#tb, #bb
	{
	background-color: transparent;
	background-repeat: repeat-x;
	}

#tb
	{
	background-image:url(images/menu/round_t.gif);
	background-position: 0% 0%;
	}

#bb
	{
	background-image:url(images/menu/round_b.gif);
	background-position: 50% 100%;
	}

#rb
	{
	background-image:url(images/menu/round_r.gif);
	background-position: 100% 0%;
	background-repeat: repeat-y;
	}

#lb
	{
	background-image:url(images/menu/round_l.gif);
	background-position: 0% 100%;
	background-repeat: repeat-y;
	}

/* navigation buttons */

#buttonlist
	{
	margin: 0;
	padding: 0;
	}

#buttonlist li
	{
	list-style: none;
	height: 84px;
	float: left;
	position: relative;
	margin:5px;
	}

#buttonlist li a
	{
	height: 84px;
	text-indent: -9000px;
	display: block;
    }

#buttonlist .current a { background-position: 0 -168px; }

#buttonlist:hover .current a { background-position: 0 -168px; }

a#btn_forum,
a#btn_about,
a#btn_games,
a#btn_mystuff,
a#btn_hangout,
a#btn_signup
	{
    width: 90px;
    height: 84px;
	}

a#btn_forum { background-image: url(images/menu/btn_forum_set.png); }
a#btn_about { background-image: url(images/menu/btn_about_set.png); }
a#btn_games { background-image: url(images/menu/btn_games_set.png); }
a#btn_mystuff { background-image: url(images/menu/btn_mystuff_set.png); }
a#btn_signup { background-image: url(images/menu/btn_signup_set.png); }
a#btn_hangout { background-image: url(images/menu/btn_hangout_set.png); }

a#btn_forum:hover,
a#btn_about:hover,
a#btn_games:hover,
a#btn_mystuff:hover,
a#btn_hangout:hover,
a#btn_signup:hover
{ background-position: 0 -84px; }

/* trophy award pop-up */
#blanket
{
	background-color:#111;
	opacity: 0.65;
	position:absolute;
	z-index: 9001;
	top:0px;
	left:0px;
	width:100%;
}

#trophyDiv
{
	position:absolute;
	background-color:#eeeeee;
	top: 50px;
	width:400px;
	height:300px;
	z-index: 9002;
}